/*  HOMEPAGE STYLES  */
@media (max-width: 821px) {

    .avaMobile {
        width: calc(100% - 30px);
        margin: 0 auto;
    }
    
    .avaPrivHldrMobi,
    .smartAdsHldrMobi {
        width: calc(50% - 23.5px)
    }

    .tabIndic {
        font-size: 9px;
    }

    .ava_tab {
        font-size: 13px;
    }    

    .muuvSectors {
        flex-wrap: wrap;
        margin: 0 -8px;
    }
    
    .app_info {
        width: calc(50% - 16px);
        margin: 8px;
    }
    .app_info small {
        font-size: 11px;
        line-height: 1.1em;
        text-align: center;
    }
    .indxGlow,
    .adsGlow {
        top: calc(50% - 15px);
        left: calc(50% - 15px);
        width: 30px;
        height: 30px;
    }

} 